package com.goafanti.report.bo;

import java.math.BigDecimal;

public class SalesValues {
	private int			orderCount	= 0;
	private BigDecimal	orderAmount	= BigDecimal.ZERO;

	public int getOrderCount() {
		return orderCount;
	}

	public void setOrderCount(int orderCount) {
		this.orderCount = orderCount;
	}

	public BigDecimal getOrderAmount() {
		return orderAmount;
	}

	public void setOrderAmount(BigDecimal orderAmount) {
		this.orderAmount = orderAmount;
	}

}
